### Simple SQLite wrapper

Example:

```py
from simplesqlitewrap import Database

class DbWrapper(Database):
    def __init__(self, file_path):
        Database.__init__(self, file_path)

    def create_tables(self):
    	self._execute('CREATE TABLE IF NOT EXISTS Users (user_id INTEGER PRIMARY KEY, first_name NVARCHAR);')

    def insert_user(self, user_id, first_name):
    	# returns the number of inserted rows
    	return self._execute('INSERT OR IGNORE INTO Users (user_id, first_name) VALUES (?, ?)', (user_id, first_name), rowcount=True)

    def select_users(self, **kwargs):
    	# returns the list of all the recors in 'Users' as classes
    	return self._execute('SELECT * FROM Users', **kwargs)

db = DbWrapper('database.sqlite')
print(db)

db.create_tables()

print(db.insert_user(1, 'Bob'))

users = db.select_users(as_obj=True)
for user in users:
	print('ID:', user.id, 'first name:', user.first_name)
```